{% extends 'base.html' %}
{% block meta %}
  <title>Lab 4</title>
{% endblock meta %}

{% block content %}
  <div>
    <table border=1>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Note model -->
      {% for note in notes %}
      <tr>
        <td>{{note.to}}</td>
        <td>{{note.from_var}}</td>
        <td>{{note.title}}</td>
        <td>{{note.message}}</td>
      </tr>
      {% endfor %}
    </table>
  </div>
{% endblock content %}